-- 基础信息
base_info = {
	group_id = 133212095
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 95001, gadget_id = 70220069, pos = { x = -3431.550, y = 201.026, z = -2742.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 95002, pos = { x = -3430.196, y = 200.375, z = -2748.444 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 95003, pos = { x = -3437.638, y = 201.120, z = -2746.556 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 95004, pos = { x = -3437.979, y = 201.084, z = -2742.940 }, rot = { x = 0.000, y = 89.046, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 95005, pos = { x = -3434.075, y = 200.729, z = -2749.300 }, rot = { x = 0.000, y = 24.989, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 95006, pos = { x = -3436.710, y = 200.610, z = -2737.977 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
